» Ubuntu » Пакети » precise (12.04LTS) » java » libjas-plotter-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: jas-plotter  ]

Пакет: libjas-plotter-java (2.2.6+dfsg1-2) [universe]

Връзки за libjas-plotter-java

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник jas-plotter.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

JAS(2) Plotter graphic library

Други пакети, свързани с libjas-plotter-java

  • зависимости
  • препоръчани
  • предложени
  • dep: javahelp2
    Java based help system
  • dep: junit (>= 3.8.2)
    Automated testing framework for Java
  • dep: libtablelayout-java
    Java layout manager for creating user interfaces fast and easy
  • dep: libxerces2-java
    Validating XML parser for Java with DOM level 3 support

Изтегляне на libjas-plotter-java

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 587,0 кБ689,0 кБ [списък на файловете]